Subject: Last Call: PPP Bridging Control Protocol (BCP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Oct 2002 11:44:01 -0400

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider PPP Bridging Control Protocol
(BCP) <draft-ietf-pppext-rfc2878bis-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-11-5.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pppext-rfc2878bis-01.txt